@charset "utf-8";

/*----重置css----*/
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
a,
code,
em,
img,
q,
small,
strong,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
table,
tbody,
tr,
th,
td,
input {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: normal;
    font-family: "Microsoft YaHei";
    box-sizing: border-box;
}
input:focus {
    outline: none;
}
body {
    margin: 0 auto;
    font-family: "Microsoft YaHei";
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-weight: 400;
}
html,
body {
    font-family: "Microsoft YaHei";
    background: #ffffff;
}
a {
    color: #666666;
}
span,
p,
button {
    font-family: "Microsoft YaHei";
}
a,
a:active,
a:hover,
a:focus,
a:visited {
    text-decoration: none;
}
a,
img {
    -webkit-touch-callout: none;
}
ol,
ul,
li {
    list-style: none;
}
select,
input,
button {
    border: none;
    border-radius: initial;
    padding: 0;
    margin: 0;
    background: none;
}
textarea,
input[type="password"],
input[type="text"],
input[type="button"] {
    resize: none;
    outline: 0;
    -webkit-appearance: none;
    white-space: pre-wrap;
    word-wrap: break-word;
    border-radius: inherit;
}
.clearfix:after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0;
}
input:focus {
    outline: none;
}
body {
    -webkit-text-size-adjust: 100% !important;
}
select:focus {
    outline: none;
}
.index {
    width: 100%;
}
input:focus {
    outline: none;
}

.index {
    width: 100%;
    min-width: 1200px;
}

.bg-header {
    display: block;
    background: url(banner.png) no-repeat center;
    background-size: cover;
    width: 100%;
    height: 503px;
    position: relative;
}

.sm-header {
    display: none;
}

.bg-header-content {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.bg-header-content .tab {
    margin-top: 23px;
}

.bg-header-content .tab a {
    color: #ffffff;
    font-size: 14px;
}

.bg-header-content .tab a:hover {
    color: #115db2;
}

.bg-header-content .zgyt {
    text-align: right;
    padding-right: 110px;
}

.bg-header-content .zgyt img {
    width: 65px;
    height: 75px;
}

.bg-header-content .biaoti {
    text-align: center;
}

.bg-header-content .biaoti img {
    width: 343px;
    height: 190px;
}

.bg-header-content .search {
    margin: 0 auto;
    width: 660px;
    height: 55px;
    background-color: #ffffff;
    border-radius: 5px;
}

.bg-header-content .search form {
    display: flex;
}

.bg-header-content .search input {
    width: 530px;
    height: 55px;
    border: 0;
    padding-left: 25px;
    border-radius: 5px 0px 0px 5px;
}

.bg-header-content .search input::placeholder {
    font-size: 16px;
    color: #cbcbcb;
}

.bg-header-content .search .text_input_search {
    width: 130px;
    height: 55px;
    background-color: #115db2;
    border-radius: 0px 5px 5px 0px;
    padding-left: 0;
    font-size: 18px;
    color: #ffffff;
}

/* 导航 */
.bg-nav {
    background: url(dhd.png) no-repeat;
    width: 1420px;
    height: 55px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.sm-nav {
    display: none;
}

.bg-nav .nav_ul {
    width: 1200px;
    display: flex;
    position: relative;
}

.bg-nav .nav_ul .nav_li {
    display: inline-block;
    height: 55px;
    line-height: 55px;
    padding-left: 56px;
}

.bg-nav .nav_ul .nav_li a {
    color: #ffffff;
    font-size: 24px;
}

.bg-nav .nav_ul .nav_li:hover .nav_li_a {
    font-weight: bold;
}

.nav_li .nav_ul_two {
    width: 1200px;
    position: absolute;
    left: 0;
    display: none;
    justify-content: center;
    /* display: flex; */
}

.nav_li .nav_ul_two .nav_ul_li {
    margin-right: 47px;
}

.nav_li .nav_ul_two .nav_ul_li a {
    color: #9cd3fd;
    font-size: 16px;
}

.bg-nav .nav_ul li.nav_li:hover .nav_ul_two {
    display: flex;
}
.box-top {
    width: 1200px;
    margin: 0 auto;
}

a:hover {
    text-decoration: none !important;
}

/* .fl {
    float: left;
} */

.fr {
    float: right;
}

.yqlj {
    width: 100%;
    /* min-width: 1200px; */
    height: 60px;
    /* margin-top: 20px; */
    background-color: #daecfb;
}

.yqlj > ul {
    text-align: center;
}

.yqlj > ul > li {
    display: inline-block;
    position: relative;
}

.yqlj > ul > li > a {
    padding: 0 38px;
    font-size: 16px;
    line-height: 60px;
    color: #115db2;
}

.yqlj span {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    padding: 0 35px;
    background: url(http://www.yantai.gov.cn/picture/83/2108091715102145353.png) right center no-repeat;
    font-size: 16px;
    line-height: 60px;
    color: #115db2;
    text-align: center;
    cursor: pointer;
}

.yqlj .on span {
    background: url(http://www.yantai.gov.cn/picture/83/2108091715101576781.png) right center no-repeat;
}

.yqlj > ul > li ul {
    display: none;
    width: 188px;
    height: 280px;
    background: #fff;
    border: 1px solid #ccc;
    font-size: 14px;
    line-height: 28px;
    overflow-y: auto;
    position: absolute;
    top: -280px;
    left: 0;
    z-index: 99999999;
    margin: 0;
    padding: 0;
}

.yqlj > ul > li ul li {
    padding: 0 10px;
}

.yqlj > ul > li ul li:hover {
    background: #ccc;
}

.yqlj > ul > li ul li a {
    line-height: 28px;
    color: #333;
    font-size: 14px;
}

.footer {
    width: 100%;
    /* min-width: 1200px; */
    /* height: 120px; */
    background-color: #115db2;
    padding: 40px 0;
}

.footer .box-top {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.dzjg {
    margin: 24px 0 0 30px;
}

.jc {
    margin: 35px 0 0 30px;
}

.info {
    padding: 0;
}

.info li {
    float: left;
    border-left: 1px solid #417dc1;
    border-right: 1px solid #417dc1;
}

.info001 {
    margin-left: 45px;
    padding: 0 10px 0 60px;
    font-size: 16px;
    line-height: 28px;
    color: #fff;
}

.info001 .split_span {
    font-size: 16px !important;
    color: #fff !important;
}

.info001 a {
    display: inline-block;
    font-size: 16px;
    line-height: 32px;
    color: #fff !important;
}

.info001 a img {
}

.info001 span {
    margin-right: 5px;
    font-size: 16px;
    color: #ffffff;
}

.info001 p {
    margin: 0;
    font-size: 16px;
    color: #ffffff;
}

.info002 {
    padding-left: 20px;
}

.info002 p {
    margin-right: 16px;
    font-size: 14px;
    line-height: 28px;
    color: #fff;
    text-align: center;
    margin-top: 0;
}

.info002 p img {
    width: 100px;
    height: 100px;
}

.ewm {
    display: flex;
    margin-top: 35px;
    padding-left: 40px;
}

.ewm img {
    width: 110px;
    height: 110px;
}
.ewm img:first-child {
    margin-right: 30px;
}

@media screen and (max-width: 1500px) {
    .bg-nav {
        width: 1300px;
    }
}

@media screen and (max-width: 1400px) {
    .bg-nav {
        width: 1200px;
    }
}
@media screen and (max-width: 1200px) {
    .yqlj ul {
        width: 100%;
        overflow: hidden;
    }

    .yqlj > ul > li {
        width: 15%;
        text-align: center;
    }

    .yqlj > ul > li:first-child {
        width: 10%;
    }

    .yqlj > ul > li > a {
        padding: 0 10px;
        font-size: 0.5rem;
    }

    .yqlj span {
        padding-left: 0;
        padding-right: 15px;
        font-size: 0.5rem;
    }

    .dzjg {
        margin: 24px 0 0 10px;
    }
    .ewm {
        display: none;
    }

    .jc {
        margin: 35px 0 0 10px;
        display: none;
    }

    .footer {
        overflow: hidden;
        width: 100%;
    }

    .footer .box-top {
        overflow: hidden;
        width: 100%;
    }

    .info001 {
        margin-left: 15px;
        padding: 0 20px;
        font-size: 14px;
        line-height: 28px;
        color: #fff;
        /* width: 50%; */
    }

    .info002 {
        display: none;
    }

    .info {
        margin: auto;
        float: none;
    }

    .info li {
        border: none;
        text-align: center;
        width: 100%;
    }

    .info001 p img {
        /* line-height: 20px; */
        margin-top: -5px;
        margin-right: 5px;
        margin-left: 5px;
    }
}
@media screen and (max-width: 800px) {
    .footer {
        height: auto;
    }

    .info {
        height: auto;
    }

    .info li {
        width: 90%;
    }

    .info001 {
        margin: auto;
        text-align: -webkit-match-parent;
        display: inline-block;
    }

    .info001 p span {
        margin: 0 10px;
        box-sizing: border-box;
        display: inline-block;
    }

    .info001 p img {
        margin-top: -5px;
        margin-right: 5px;
    }
}
@media screen and (max-width: 768px) {
    .bg-header {
        display: none;
    }

    .index {
        width: 100%;
        min-width: auto;
    }

    .sm-header {
        background: url(sm-banner.png) no-repeat bottom center;
        background-size: cover;
        height: 320px;
        width: 100%;
        position: relative;
        display: block;
    }

    .sm-header .open {
        width: 30px;
        height: 30px;
        position: absolute;
        right: 20px;
        top: 15px;
    }

    .sm-header .header_logo {
        display: flex;
        justify-content: center;
        padding-top: 15px;
        margin-bottom: 15px;
    }

    .sm-header .search {
        margin: 0 auto;
        width: 80%;
        height: 35px;
        border-radius: 5px;
    }

    .sm-header .search form {
        display: flex;
    }

    .sm-header .search input {
        width: 330px;
        height: 35px;
        border: 0;
        padding-left: 25px;
        border-radius: 5px 0px 0px 5px;
        background: #fff;
    }

    .sm-header .search input::placeholder {
        font-size: 16px;
        color: #cbcbcb;
    }

    .sm-header .search .text_input_search {
        width: 130px;
        height: 35px;
        background-color: #115db2;
        border-radius: 0px 5px 5px 0px;
        padding-left: 0;
        font-size: 18px;
        color: #ffffff;
    }

    .sm-nav {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        background: #115db2;
        width: 100%;
        z-index: 99;
        padding: 50px 0 20px;
    }

    .sm-nav .nav_ul .nav_li {
        text-align: center;
        line-height: 48px;
    }

    .sm-nav .nav_ul .nav_li a {
        color: #fff;
        font-size: 20px;
    }

    .sm-nav .close {
        position: absolute;
        top: 15px;
        right: 20px;
    }
}
